package com.ycwl.basic.storage.enums;

import lombok.Getter;

@Getter
public enum StorageAcl {
    PUBLIC_READ("public-read"),
    PRIVATE("private"),
    PUBLIC_READ_WRITE("public-read-write"),
    AUTHENTICATED_READ("authenticated-read");

    private final String value;

    StorageAcl(String value) {
        this.value = value;
    }

}
